View Issue Details

IDProjectCategoryView StatusLast Update
0000335MantisDroidIssuespublic2014-06-10 21:30
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.5Fixed in Version2.5 
Summary0000335: Add setting for recently modified issues
DescriptionAdd setting for recently modified issues: number of days
Use the setting in the issue list.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-08-03 17:18 e7andy New Issue
2012-08-03 17:19 e7andy Status new => acknowledged
2012-09-04 09:20 e7andy Target Version 1.1 => backlog
2012-09-04 09:20 e7andy Description Updated View Revisions
2012-09-26 13:14 e7andy Status acknowledged => confirmed
2012-11-08 07:17 e7andy Category Request => Issues
2012-11-30 23:26 e7andy Target Version backlog => 1.3
2012-11-30 23:26 e7andy Description Updated View Revisions
2012-12-01 13:31 e7andy Scrum State => To Do
2012-12-08 22:53 e7andy Status confirmed => acknowledged
2012-12-08 22:53 e7andy Target Version 1.3 => backlog
2012-12-08 22:53 e7andy Description Updated View Revisions
2013-01-29 10:14 e7andy Target Version backlog => futurelog
2014-01-15 08:14 e7andy Description Updated View Revisions
2014-05-05 13:55 e7andy Assigned To => e7andy
2014-05-05 13:55 e7andy Status acknowledged => assigned
2014-05-05 13:55 e7andy Target Version futurelog => 2.5
2014-06-08 08:30 e7andy Status assigned => resolved
2014-06-08 08:30 e7andy Resolution open => fixed
2014-06-08 08:30 e7andy Fixed in Version => 2.5
2014-06-08 08:30 e7andy Description Updated View Revisions
2014-06-10 21:30 e7andy Status resolved => closed